# FormChannels

> List the surfaces a form can be placed on (storefront, email, QR) per integration. Read access, forms toolset, MCP tool get_form_channels.

**Access:** [Read](https://developer.missin.co.uk/get-started/authentication.md#access-levels)

## Variables

This operation takes no variables.

## Call it

```bash curl
curl https://api.missin.co.uk/graphql/v1 \
  -H "Authorization: Bearer $MISSIN_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{"operationName":"FormChannels","variables":{},"extensions":{"persistedQuery":{"version":1,"sha256Hash":"2bb8efd3c3a6f98a9ffcff20cc3e358b3414aab5d874394cdc44a3d741b28336"}}}'
```

## Document

```graphql
query FormChannels { __typename allIntegrationChannels { __typename nodes { __typename description displayName enabled id integrationByIntegrationId { __typename displayName id slug } position rowId slug surface unsupportedComponents } } }
```

Source: https://developer.missin.co.uk/reference/forms/form-channels
